> ## Documentation Index
> Fetch the complete documentation index at: https://docs.raydium.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Ledger işlemi kullanarak token iste

> Ledger tarafından imzalanan işlemler için alternatif token isteme. Bir işlem içinde `{signText}{time}` formatında bir iletiyi imzalar.



## OpenAPI

````yaml /tr/api-reference/openapi/launch-auth-v1.yaml post /request-token-ledger
openapi: 3.0.3
info:
  title: Raydium Launch Auth API
  description: >-
    LaunchLab ve Forum API'leri için cüzdan kimlik doğrulamasını yönetir.
    ed25519 cüzdan imzalarını doğruladıktan sonra JWT token'ları yayınlar. Forum
    API'de yorum göndermek ve içeriği yönetmek için token'lar gereklidir.
  version: 1.0.0
servers:
  - url: https://launch-auth-v1.raydium.io
    description: Mainnet
  - url: https://launch-auth-v1-devnet.raydium.io
    description: Devnet
security: []
tags:
  - name: Token Management
    description: Kimlik doğrulama token'larını iste ve doğrula
  - name: Utilities
    description: Sistem durumu kontrol uç noktaları
paths:
  /request-token-ledger:
    post:
      tags:
        - Token Management
      summary: Ledger işlemi kullanarak token iste
      description: >-
        Ledger tarafından imzalanan işlemler için alternatif token isteme. Bir
        işlem içinde `{signText}{time}` formatında bir iletiyi imzalar.
      operationId: postRequestTokenLedger
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              required:
                - time
                - transaction
                - wallet
              properties:
                time:
                  type: integer
                  description: Unix zaman damgası (saniye cinsinden)
                  example: 1704067200
                transaction:
                  type: string
                  description: İmzalanmış iletiyi içeren Solana işlemi (base64 kodlaması)
                wallet:
                  type: string
                  description: Solana cüzdan genel anahtarı
                  example: 4k3Dyjzvzp8eMZWUXbBCjEvwSvsrFjJqkDsyU5F5oV4
      responses:
        '200':
          description: Token başarıyla yayınlandı
          content:
            application/json:
              schema:
                type: object
                properties:
                  id:
                    type: string
                  success:
                    type: boolean
                    example: true
                  data:
                    type: object
                    properties:
                      token:
                        type: string

````